body { background: #ECECEC } 
#community_header { color: #01476C; background-color: #FFFFFF; } 
#community_header_title a { color: #01476C } 
#community_header_title h3 { color: #01476C } 
#community_header_title h2 { color: #01476C } 
.section_box h6 { color: #FFFFFF; background-color: #01476C; } 
.section_box h6 a { color: #FFFFFF; } 
.community_right h4 { color: #FFFFFF; background:none; background-color: #01476C; } 
